# CalendarReference

Reference to a Calendar in LUSID
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **scope** | **str** | Required | The scope of the Calendar |
| **code** | **str** | Required | The code of the Calendar |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.CalendarReference import CalendarReference

instance = CalendarReference(
    scope="...",  # required — The scope of the Calendar
    code="..."  # required — The code of the Calendar
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

